
.text15 a:link{ color:#2B33DD; text-decoration: none}
.text15 a:visited{ color:#2B33DD; text-decoration: none}
.text15 a:hover{ color:#CC0001; text-decoration: none}

.text17 a:link{ color:#222; text-decoration: none}
.text17 a:visited{ color:#222; text-decoration: none}
.text17 a:hover{ color:#CC0001; text-decoration: underline}

.buying_leads_wrap{ width:752px;border:#dcdcdc solid 1px; text-align: left;background: url(../images/20101216/bg_001.gif) repeat-x; }
.buying_leads_title{ width: 100%; line-height: 26px; margin-top: 3px; height: 26px;font-weight: bold; text-indent: 10px; color: #000; font-family:Verdana, Arial; }
.border_title{ width: 100%; background:#f1f1f1; height: 26px;}
.border_title_key{ width: 580px;font-weight: bold; text-indent: 10px; line-height: 26px; color: #000; font-family:Verdana, Arial;}
.select_input{ width: 160px; height: 20px; border:#dcdcdc solid 1px; background: #9E9F87; margin-top: 1px; margin-right: 5px;}
.select_input span{ line-height: 20px; margin-left: 5px; color: #fff; font-weight: bold;}
.select_input a{ float: right; display: inline; margin-right: 2px; margin-top: 2px;}
.border_wrap{  width:752px;border:#dcdcdc solid 1px; text-align: left;}
.buying_leads_wrap li{ width: 230px; float: left; display: inline; line-height: 24px; margin-left: 10px; padding-left: 10px;background: url(../images/20101216/aas.gif) no-repeat 0 10px;; }
.buying_leads_wrap li span{ font-size: 11px; color: #666;}

.cos_item_wrap{  width:720px; margin-left: 10px;overflow:hidden; padding:5px 5px 8px 5px;  border-bottom: #A9B4C3 dotted 1px; line-height: 22px;}
.description_wrap{ width: 550px;border-right:#dcdcdc dotted 1px; padding-right:20px;}
.caption_wrap{  font-size: 13px; display:block;}
.caption_wrap h2{ font-size: 13px; font-weight: normal}
.description_wrap p{ display: block; clear: both; color: #777;  }
.description_wrap dl { display: block; padding-top:5px; color: #555; }
.description_wrap dl a{ margin-right: 10px; font-weight: normal;}
.description_wrap dl dd{  color: #555; clear: left; }
.description_wrap dl dd  span{ margin-right: 8px; }
.description_wrap em{ font-style: normal}

.r_pab{ width:752px;border:#dcdcdc solid 1px; overflow:hidden; margin-bottom:8px; padding-bottom:8px; float:right; display:inline;}
.r_pab strong{ background:#F1F1F1; text-indent:10px; text-align:left; display:block; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;width:100%;line-height:26px; margin-bottom:10px;}
.r_pab a{ width:235px; float:left; display:inline;line-height:22px; margin-left:10px; text-align:left; border-right:#dcdcdc dotted 1px;}

.country_wrap {width:130px; line-height: 18px; color: #777; padding:5px 10px 5px 0px;}
.country_wrap span{ color: #333;}
.resale_wrap{ text-align: right; line-height: 22px;}

.cos_public_pages { padding-bottom: 10px;  text-align:left; padding-left: 10px; font-size: 10px; overflow: hidden;}
.cos_public_pages div{margin:0pt auto; color:#000000}
.cos_public_pages a{padding:1px 4px; margin-top: 5px; margin-left:5px; border:#ccc solid 1px; height: 14px; line-height: 14px; text-decoration:none; background:#ffffff; color:#666; display: inline-block; }
.cos_public_pages a.cur{ border:#ff7802 solid 1px; background:#ff7802; color:#ffffff; }


#p_l {width: 160px; text-align: left; border: #dcdcdc solid 1px; position: absolute; z-index: 100; line-height: 24px; padding-bottom: 10px; background:#E6E7DC;  VISIBILITY: hidden;}
#p_l dd img { padding:0px 5px; font-size: 12px; }
body{ font-family:arial; }